body, input{
	color:#585959;
	font-family: Museo-Sans, sans-serif;
	font-size: 0.85em;
	line-height: 1.6em;
}
.banner {
    width: 100%;
    height: 154px;
    background: url(art/banner-rpt.gif) repeat-x;
}
.content{
	padding: 10px;
}
a{
	text-decoration: none;
}
#terms{
	width: 600px;
	height: 400px;
	border: 1px solid #ccc;
	padding: 10px;
	overflow: auto;
	background: #f2f2f2;
	margin: 40px auto;
	text-align: left;
	font-size: 0.85em;
}

.terms ol{
	padding-left: 0;
	margin-left: 20px;
}

.terms li li{
	list-style: lower-alpha;
}

.terms li li li{
	list-style: lower-roman;
}

a {
	color:#213f94;
	text-decoration:none;
}
a:hover {
	color:#213f94;
	text-decoration:underline;
}

.left-col{
	width: 980px;
}


/***************** List Styles ******************************/
#content ul li a {
	font-weight:500;
	text-decoration:none;
}
#content ul li a:hover {
	color:#585959;
}

#content ul, #content ol {
	padding:0 0 1.25em 3.5em;
}
#content ul li {
	list-style-image:url(../art/bullet.gif);
	line-height:1.6em;
	padding-bottom:0px;
	list-style:disc;
}
#content ol li {
	line-height:1.6em;
	padding-bottom:3px;
}
/*-- nested lists --*/
#content ul ul {
	/*padding: 1em 0 0 1.5em;*/
	padding-left:1.5em;
	padding-bottom: 0px;
}
#content ul ul li {
	list-style:circle;
}
#content ul ul ul {
	padding-bottom:0.9em;
}
#content ul ul ul li {
	list-style:square
}
#content ol ol {
	padding: 1em 0 0 1.5em;
}
#content ol li {
	/*list-style:lower-roman;*/
}
#content ol ol li {
	/*list-style:upper-alpha;*/
}
#content ol ol ol li {
	/*list-style:upper-roman;*/
}
#content ol ol ol ol li {
	/*list-style:lower-alpha;*/
}
.pagination  * {
    -webkit-transition: background 0.35s ease;
    -moz-transition: background 0.35s ease;
    -o-transition: background 0.35s ease;
    transition: background 0.35s ease;
}
.pagination {
	display: inline-block;
}

#content-account, .content-account {
	left: 0px;
	overflow: hidden;
	position: relative;
	text-align: left;
	border: 1px solid #e3e4e4;
	-webkit-box-shadow:0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow:0 0 5px #ccc;
	padding:2px;
	margin-top:8px;
}
.clear{
	clear: both;
}
.carousel-panel {
	width: 100%;
}
.carousel-panel > .content-pad > div  {
	text-align: center;
}


#content-carousel {
	margin: 0px;
	display: block;
	position: relative;
	height: 820px;
}

#content-carousel-normal{
	padding:18px 10px 20px 10px;
}

#content-carousel ul.carousel-slider {
	list-style: none;
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#content-carousel ul.carousel-slider li.carousel-panel {
	float: left;
	text-align: left;
	margin: 0;
	list-style: none;
	padding: 0;
	list-style-type:none;
}
#content-carousel>ul.carousel-slider>li {
	list-style-type:none;
}
#content-carousel>ul>li>ul.standard {
	padding: 0;
	margin: 10px 0 15px 10px;
	float: left;
	display: inline;
}
#content-carousel ul li ul.standard li {
	float: left;
	width: 350px;
	background: url(../art/list-style.gif) no-repeat;
	padding: 0 0 5px 0px;
}
#tabs.ui-widget-content {
	border:none;
}
#content-nav {
	display: table;
	margin: 0 auto;
	width: 100%;
}
#content-nav ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	width: 100%;
	background: rgb(224,224,224); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(224,224,224,1) 0%, rgba(255,255,255,1) 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(79%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 79%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 79%); /* W3C */
}
#content-nav ul li {
	float:left;
	list-style-type:none;
	display: inline;
}
#content-nav ul li span {
	display:block;
	background:#F1F2F2;
	background:#b1b1b1;
	background:#565657;
	color:#fff;
	font-weight:500;
	padding:8px 0px;
	margin:0px 2px 0px 0px;
}
#content-nav ul li.active span {
	background:#FFFFFF;
	text-decoration:none;
	color:#5a5a5b;
	text-decoration:none;
}
.content-pad {
	padding:19px 10px 20px 10px;
}
#content-account h3 {
	margin-top:10px;
}

#content-carousel .grey-panel ul.standard {
	margin-top:17px;
	margin-left:0px;
	padding-left:0px;
	list-style-type: disc;
}
#content-carousel .grey-panel li {
	list-style-type:disc;
	list-style:inside;
	line-height:normal;
	padding-left:0px;
}
#content-account hr {
	background: #ccc;/*NS FF OP */
	color: #ccc;/*IE*/
	border: none;/*FF NS OP*/
	height: 1px;/*FF NS OP*/
	width: 100%;
	margin-bottom:0px;
	margin-top:0px;
}

select {
	padding: 5px;
}
.error {
	color: red;
	border: 1px solid red;
	padding: 5px;
	background: #fff;
}
.error p:first-child {
	padding-top: 0;
	margin-top: 0;
}
.error p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
.indent {
	margin-left: 20px;
}
#questions {
	padding: 10px;
}


/**************************************Documents Tab - My Account***********/
.custom-stripeMe, .static-stripeMe {
	width:560px;
	width:100%;
	color:#333; /* #666 */
	font-size:1em;
	background:#edebeb;
	background:#fff;
	margin-top:15px;
	margin-bottom:15px;
}
.custom-stripeMe th, .static-stripeMe th {
	position:relative;
	font-size:1.1em;
	font-weight:500;
	color:#fff;
	text-align:left;
	padding:15px 9px 8px 9px;
	background: #444 /*url(../art/th-bg.gif) repeat-x bottom*/; /* #7c7c7c */
}
.custom-stripeMe td, .static-stripeMe td {
	padding:7px 8px 7px 8px;
	background:#f7f7f8;
}
.custom-stripeMe tr td:nth-child(2), .custom-stripeMe tr td:nth-child(3){
	text-align:center;
}
.custom-stripeMe tr th:nth-child(2), .custom-stripeMe tr th:nth-child(3){
	text-align:center;
}
.custom-stripeMe tr.alt td, .static-stripeMe tr.alt td {
	background: #eff0f0;
}

table td ul li{
	line-height: 1.6em;
}

.content-account.result{
	padding: 10px; 
	min-height: 500px;
}

.result h2, h3{
	color: #fff; background: #444; padding: 10px; margin: 0;
	text-align: center;
}

#disclaimer{
	font-size: .85em;
}

label{
	padding: 5px;
}

.deficiency{
	float:right;
	margin-right: 100px;
}

.number{
	position: absolute;
	margin-left: 60px;
}

.fill{
	position: absolute;  
	margin-left: 20px;
	bottom: 110px;
	width:20px;
}
.circle{
	position: absolute;
	margin-left: 5px;
	bottom: 59px;
}
.bulb{
	position: absolute;
	bottom:57px;
}
.score{
	position: absolute;
	margin-left: -30px;
}
#thirty{
	bottom: 190px;
}
#fifty{
	bottom: 250px;
}
#seventyfive{
	bottom: 325px;
}
#ninety{
	bottom: 370px;
}
table{
	_width: 98% !important;
}
a img{
	border: 0;
}
#mobile{
	display: none;
}


@media print{
	.content-account.result{
		font-size: 1.2em;
	}
	
	#disclaimer{
		font-size: 1em;
	}
	#terms{
		width: 980px;
		height: auto;
		border: 0;
		padding: 10px;
		overflow: auto;
		text-align: left;
		font-size: 1em;
		background: #fff;
	}
}
@media only screen and (max-width: 980px){
	img{
		width: 100%;
	}
	
	.fill{
		width: 10%;
		
	}
	.left-col{
		width: 100%;
	}
	.donation-meter{
		position: absolute;
		top: 400px;
		height: 360px;
		left: 50%;
		margin-left: -50px;
	}
	.legend{
		float: none;
		left: 0 !important;
		top: 0 !important;
		width: 100%;
		position: relative;
		text-align: center;
	}
	.legend#finalscore{
		margin-top: 740px;
	}
	.legend#explanation table{
		margin: 0 auto;
	}
	.deficiency{
		float: none;
		left: 0 !important;
		top: 0 !important;
		width: 100%;
		position: relative;
		padding-top : 50px;
		text-align: center;
	}
	.deficiency>div{
		display: inline-block; 
		margin: 0 auto;
		text-align: left;
	}
	.deficiency>div, table{
	}
	.content-account.result{
		min-height: 500px;
		height: auto;
	}
	.number{
		margin-left: 95px;
	}
	.score{
	}
	.circle{
		margin-left: 5px;
		bottom: 64px;
		width: 90%;
	}
	.fill{
		width: 38%;
		margin-left: 30px;
		bottom: 150px;
	}
	#thirty{
		bottom: 284px;
	}
	#fifty{
		bottom: 380px;
	}
	#seventyfive{
		bottom: 500px;
	}
	#ninety{
		bottom: 572px;
	}
	#standard{
		display: none !important;
	}
	#responsive{
		display: block !important;
	}
	.banner img{
		display: none;
	}
	.donation-meter#mobile{
		display: block;
	}
	img#mobile{
		display: block !important;
	}
	#loadingDiv{
		top: 60%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.donation-meter{
		display: none;
	}
	#height{
		height: auto !important;
	}
}
